import request from "@/utils/request";

/**
 * 通过id获取物料采集详情
 *
 * @param queryParams
 */
export function getItemInfo(id: any) {
  return request({
    url: "/api/v1/process/itemRecord/recordItemInfo/list/" + `${id}`,
    method: "get",
  });
}
